__gnu_cxx::contains(3)

NAME
__gnu_cxx::contains -

SYNOPSIS

Detailed Description

  template<typename Typelist, typename T> struct __gnu_cxx::contains< Typelist, T >

Definition at line 308 of file typelist.h.

  Public Types
enum { value, value }
typedef Typelist::root root_type
value

Author

Generated automatically by Doxygen for libstdc++ from the source code.